@media only screen and (min-width: 768px) and (max-width: 991.98px)  {
  
}

@media (max-width:1530.98px){
  /* Reviews Section Responisve 1530 Start */
  .reviews-sec .slick-next.custom-arrow {
    right: -7%;
  }
  .reviews-sec .slick-prev.custom-arrow {
    left: -7%;
  }
  /* Reviews Section Responisve 1530 End */
}


@media (max-width:1440.98px){

  /* Story Section Responisve 1440 Start */
  .story-sec .slick-prev.custom-arrow {
    left: -3%;
}
.story-sec .slick-next.custom-arrow {
    right: -3%;
}

  /* Story Section Responisve 1440 End */


  /* Reviews Section Responisve 1440 Start */
  .reviews-sec .custom-arrow img {
    width: 44px;
  }
  .reviews-sec .slick-next.custom-arrow {
    right: -4%;
  }
  .reviews-sec .slick-prev.custom-arrow {
    left: -4%;
  }
  /* Reviews Section Responisve 1440 End */
}

@media (max-width:1366.98px){

  /** Header Responsive 1366 Start **/
  .header-wrapper .main-nav {
    gap: 20px;
  }
  .header-wrapper .main-nav li a {
    font-size: 16px;
    padding: 31px 10px;
  }
  .header-wrapper.sticky .main-nav li a {
      padding: 33px 10px;
  }
  /** Header Responsive 1366 End **/

  /* Home Banner Sec Responsive 1366 Start  */
.banner-slider .custom-arrow img {
    width: 40px;
}
.banner-slider button.slick-prev.custom-arrow.slick-arrow {
    left: 1%;
}
.banner-slider button.slick-next.custom-arrow.slick-arrow {
    right: 1%;
}
.banner-circle-img-box {
    height: 320px;
    width: 320px;
  }
  .circle-img-box-1 {
    left: 0;
  }
  .wrapper-box-2 {
    right: 0;
}
  /* .home-banner-sec .title {
    font-size: 38px;
    line-height: 38px;
}
.home-banner-sec .sub-title {
    font-size: 20px !important;
}
.banner-circle-img-box {
    height: 300px;
    width: 300px;
  }
.circle-img-box-1 {
    left: -8%;
  }
  .banner-styled-text p {
    font-size: 26px;
  }
  .banner-styled-text {
    margin-left: 50%;
} */
  /* Home Banner Sec Responsive 1366 End  */

  /* Shop Collection Sec Responsive 1366 Start  */
  .img-box img {
    /* max-width: 140px; */
    max-width: 200px;
    height: 300px;
      object-fit: contain;
  }
  .shop-product-box {
    padding: 30px 25px 40px 25px;
  }
  .shop-product-box .prod-title {
    font-size: 18px;
  }
.shop-product-box .prod-desc {
    height: 60px;
    overflow: hidden;
}
.shop-collection-sec .shop-product-box .custom-flex {
    flex-flow: column;
    gap: 10px;
}
.shop-collection-sec .shop-product-box .custom-flex a {
    width: 100%;
}
  /* Shop Collection Sec Responsive 1366 End  */

/* Reviews Section Responisve 1366 Start */
.review-box-icon {
    width: 134px;
}
.reviews-sec .review-box .review-title {
    font-size: 21px;
    line-height: 28px;
  }
  .reviews-sec .review-box {

    padding: 42px 24px 42px 82px;
}
.reviews-sec .review-box .name {
    font-size: 14px !important;
}
.reviews-sec .review-prim{
    font-size: 14px;
}
/* Reviews Section Responisve 1366 End */

/* Sauceman Sec Responsive 1366 Start */
.sauceman-section .sauceman-intro .main-title {
    font-size: 36px;
  }
  .sauceman-section .sauceman-content .desc {
    font-size: 15px;
    line-height: 1.5;
}
.sauceman-section .red-circle-bg .circle-inner {
    width: 400px;
    height: 400px;
}
.sauceman-section .red-circle-bg {
    width: 400px;
    height: 400px;
  }
  .sauceman-section .sauceman-image-container .chef-img {
    top: -30px;
    position: relative;
}
.sauceman-section .red-circle-bg .circle-inner .sauceman-element-1 {
    bottom: 38%;
}
.sauceman-section .red-circle-bg .circle-inner .sauceman-element-2 {
    left: -6%;
    top: 20%;
}
.sauceman-section .red-circle-bg .circle-inner .sauceman-element-3 {
    left: 4%;
    top: -9%;
}
.sauceman-section .red-circle-bg .circle-inner .sauceman-element-5 {
    right: -5%;
    top: -8%;
}
.sauceman-section .red-circle-bg .circle-inner .sauceman-element-4 {
    right: 19%;
    top: -20%;
}
.sauceman-section .red-circle-bg .circle-inner .sauceman-element-6 {
    right: -5%;
    top: 26%;
}
.sauceman-section .red-circle-bg .circle-inner .sauceman-element-7 {
    right: -6%;
    bottom: 40%;
}
/* Sauceman Sec Responsive 1366 End */

/* Recipe Sec Responsive 1366 Start */
.recipe-sec {
    padding: 210px 0px 60px 0px;
  }
/* Recipe Sec Responsive 1366 End */

/* Product Banner Sec Responsive 1366 Start */
/* .circle-bg.side-circle.left {
    position: relative;
    left: 30px;
} */
 .products-banner-sec .static-circles-wrapper{
      max-width: 1240px;
 }
 .products-banner-sec .slick-center .product-title {
    font-size: 36px;
    left: 200px;
    line-height: 58px;
}
/* Product Banner Sec Responsive 1366 End */

/* Product Main Products Sec Responsive 1366 Start */

.product-box-btns {
    display: unset;
}
.product-box-btns .add_to_cart_btn {
    justify-content: center;
}

/* Product Main Products Sec Responsive 1366 End */

/* Product Request Sample Sec Responsive 1360 Start */
.req_sample_sec .title {
    font-size: 26px;
    line-height: 26px;
}
.req_sample_sec .desc br {
    display: none;
}
.form-notice-text {
    font-size: 18px;
}
/* Product Request Sample Sec Responsive 1360 End */

/* Recipe Banner Sec Responsive 1360 Start  */
.recipe-sec {
    padding: 210px 0px 60px 0px;
  }
  .circle-bg.side-circle.left {
    position: relative;
    left: 35px;
}
.circle-bg.side-circle.right {
    position: relative;
    left: -25px;
}
/* Recipe Banner Sec Responsive 1360 End  */

  /** Footer Responsive 1366 Start **/
  .cookies-footer .footer-box {
    padding: 60px 50px 70px 50px;
  }
  .cookies-footer .footer-title {
    font-size: 20px !important;
  }
  .cookies-footer .footer-tagline {
    font-size: 22px;
    line-height: 26px;
  }
  .cookies-footer .footer-box .footer-col-3 {
    padding-left: 30px;
  }
  .cookies-footer .social-icons a {
    width: 40px;
    height: 40px;
    font-size: 24px;
  }
  
  /** Footer Responsive 1366 End **/
}

@media (max-width:1280.98px){

  
  /* Home Banner Sec Responsive 1366 Start  */
  .home-banner-sec .title {
    font-size: 38px;
    line-height: 38px;
}
.home-banner-sec .sub-title {
    font-size: 20px !important;
}
.banner-circle-img-box {
    height: 300px;
    width: 300px;
  }
.circle-img-box-1 {
    left: -4%;
  }
  .banner-styled-text p {
    font-size: 26px;
  }
  .banner-styled-text {
    margin-left: 50%;
}
.wrapper-box-2 {
    position: absolute;
    right: -2%;
    top: 3%;
}
  /* Home Banner Sec Responsive 1366 End  */

  /* Recipe Sec Responsive 1280 Start  */
  .recipes_wrapper .recipe-box .img_box {
    height: 240px;
  }
  .recipes_wrapper .box-title {
    font-size: 16px;
}
  .prep-time {
    font-size: 13px;
}
.prep-time img {
    width: 24px;
}
  /* Recipe Sec Responsive 1280 End  */


 /* Story Section Responisve 1280 Start */
 .story-sec .story-box .story-details {
    font-size: 16px;
}
 /* Story Section Responisve 1280 End */

/* Product Banner Sec Responsive 1280 Start */
.products-banner-sec .side-circle {
    width: 240px;
    height: 240px;
  }
  .products-banner-sec .static-circles-wrapper {
      max-width: 1180px;
  }
  .products-banner-sec .slick-center .product-title {
    font-size: 32px;
    left: 196px;
    line-height: 54px;
}
/* Product Banner Sec Responsive 1280 End */

/* Recipe Banner Sec Responsive 1280 Start */
  .recipes_wrapper .recipe-box .img_box {
    height: 240px;
  }
  .recipes_wrapper .box-title {
    font-size: 16px;
  }
  .prep-time {
    font-size: 13px;
  }
  .prep-time img {
    width: 24px;
  }
    .circle-bg.side-circle.left {
        left: 45px;
    }
        .circle-bg.side-circle.right {
        left: -44px;
    }

/* Recipe Banner Sec Responsive 1280 End */


}

@media (max-width:1170.98px){

  /** Header Responsive 1170 Start **/
  .header-wrapper .social-icons a {
    width: 36px;
    height: 36px;;
    font-size: 20px;
}
.header-wrapper .header-inner-sec {
    padding: 0 20px 0px 15px;
}
.header-wrapper .logo-box img {
    max-height: 120px;
  }
  .header-wrapper .header-inner-sec {
    height: 90px;
  }
      .header-wrapper .main-nav {
        gap: 15px;
    }
    .header-wrapper .social-icons {
    gap: 10px;
}
    .header-wrapper .main-nav li a {
        font-size: 15px;
        padding: 2
        7px 10px;
    }
        .header-wrapper .main-nav li a {
        padding: 27px 10px;
    }
    .header-wrapper.sticky .header-inner-sec {
    height: 90px;
  }
      .header-wrapper.sticky .main-nav li a {
        padding: 30px 10px;
        height: 100%;
    }
    .header-wrapper.sticky .logo-box img {
    max-height: 90px;
}
  /** Header Responsive 1170 End **/

  /* Sauceman Sec Responsive 1170 Start */
      .sauceman-section .sauceman-intro .main-title {
        font-size: 28px;
    }
           .sauceman-section .red-circle-bg {
     width: 350px;
        height: 350px;
    }
        .sauceman-section .red-circle-bg .circle-inner {
        width: 350px;
        height: 350px;
    }
 .sauceman-section .sauceman-image-container {
    top: 80px;
}
.sauceman-section .sauceman-content .desc {
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.sauceman-section .sauceman-content .signature {
    font-size: 14px;
}
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-1 {
        left: -8%;
        width: 60px;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-2 {
        left: -6%;
        top: 20%;
        width: 60px;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-3 {
        left: 7%;
        top: -20px;
        width: 130px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-4 {
        right: 24%;
        top: -13%;
        width: 20px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-5 {
        right: 2%;
        top: -2%;
        width: 80px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-7 {
        right: -5%;
        bottom: 41%;
        width: 52px;
    }
  /* Sauceman Sec Responsive 1170 End */


  /* Reviews Section Responisve 1170 Start */
    .review-box-icon {
        width: 116px;
    }
        .reviews-sec .review-box {
        padding: 36px 20px 36px 70px;
    }
    .reviews-sec .review-box .review-title {
        font-size: 18px;
    }
    .custom-flex {
    flex-direction: column;
    align-items: flex-start !important;
    gap: 6px;
  }
  .reviews-sec .review-box{
    margin-left: 60px;
    margin-right: 20px;
  }
    .reviews-sec .slick-prev.custom-arrow {
        left: -7%;
    }
    .reviews-sec .slick-next.custom-arrow {
        right: -6%;
    }
    
  /* Reviews Section Responisve 1170 End */

  /* Shop Collection Sec Responsive 1170 Start  */
  .shop-collection-sec .shop-product-box .custom-flex {
      flex-flow: row;
      gap: 14px;
  }
  .shop-product-slider .slick-prev.custom-arrow {
    left: -8%;
}
.shop-product-slider .slick-next.custom-arrow {
    right: -8%;
}
  /* Shop Collection Sec Responsive 1170 End  */

  /* Global Css 1170 Start  */
  .sec-title {
    font-size: 38px;
  }
  /* Global Css 1170 End  */

/* Product Banner Sec Responsive 1170 Start */
    .products-banner-sec .side-circle {
        opacity: 0;
    }
/* Product Banner Sec Responsive 1170 End */

/* Product Request Sample Sec Responsive 1170 Start */
.req_sample_sec .bottles-img {
    margin-left: -320px;
}
/* Product Request Sample Sec Responsive 1170 End */

/* Recipe Banner Sec Responsive 1170 Start */
.circle-bg.side-circle.left {
    opacity: 0;
}
.circle-bg.side-circle.right {
    opacity: 0;
}
/* Recipe Banner Sec Responsive 1170 End */


  /** Footer Responsive 1170 Start **/
    .cookies-footer .footer-box .footer-col-1 {
      gap: 20px;
    }
    .cookies-footer .footer-box .footer-col-3 {
        padding-left: 10px;
    }
    .cookies-footer .social-icons a {
        width: 36px;
        height: 36px;
        font-size: 22px;
    }
    
  /** Footer Responsive 1170 End **/
}
@media (max-width:1024.98px){

  .sec-desc br{
    display: none;
  }

  /* Home Banner Sec Responsive 1024 Start  */
    .banner-circle-img-box {
        height: 240px;
        width: 240px;
    }
    .circle-img-box-1 {
        left: -5%;
        top: 4%;
    }
      .wrapper-box-2 {
        position: absolute;
        right: -4%;
        top: 5%;
    }
    .styled-text-hide-tab{
      display: none;
    }
    .styled-text-show-tab{
      display: block;
    }
    .banner-styled-text {
      margin: 0;
      transform: unset;
      margin-bottom: 40px;
    }
        .home-banner-sec .title {
        font-size: 32px;
        line-height: 32px;
    }

    /****/


  /* Home Banner Sec Responsive 1024 ENd  */

  /* Story Section Responisve 1024 Start */
.story-sec .custom-arrow img {
    width: 50px;
}
  /* Story Section Responisve 1024 End */

  /* Reviews Section Responisve 1024 Start */
    .reviews-sec .review-box {
        margin-left: 80px;
        margin-right: 10px;
    }
     .reviews-sec .custom-arrow img {
        width: 38px;
    }
    .reviews-sec .slick-prev.custom-arrow {
        left: -3%;
    }
        .reviews-sec .slick-next.custom-arrow {
        right: -4%;
    }


  /* Reviews Section Responisve 1024 End */
    .recipes_wrapper .box-title {
        width:100%;
    }

/* Recipe Banner Sec Responsive 1024 Start */
 .recipes_wrapper .box-title {
    width: 100%;
  }
/* Recipe Banner Sec Responsive 1024 End */


  /** Footer Responsive 1024 Start **/
    .cookies-footer .footer-box {
        padding: 60px 30px 70px 30px;
    }
    .cookies-footer .footer-logo {
      max-width: 100px;
    }
    .cookies-footer .footer-tagline {
        font-size: 20px;
    }
    /* .cookies-footer .footer-box .footer-col-3 {
        padding-left: 10px;
    } */
  /** Footer Responsive 1024 End **/
}
@media only screen and (min-width: 992px) and (max-width: 1024.98px)  {
    .home-banner-sec .banner-btns {
      gap: 14px !important;
    }
    .home-banner-sec .btn {
    padding: 16px 20px 16px 60px !important;
    font-size: 16px;
}
.icon-box {
    width: 44px;
    height: 44px;
  }
}
@media (max-width:991.98px){

.mob__menu .bbq-cart-link {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    transition: transform 0.3s;
    font-size: 20px;
    background: #600001 !important;
    position: absolute !important;
    top: 22px;
    right: 70px;
}

/* Home Banner Sec Responsive 991 Start  */

.banner-btns {
    flex-flow: column;
    gap: 14px !important;
}


/* Home Banner Sec Responsive 991 ENd  */

/* Header Responsive Start  */
.toggle_menu_wrapper {
  background-image: url("../images/custom/rays-bg.png");
  background-size: cover;
  background-position: center;
  position: fixed;
  top: 0;
  width: 80%;
  height: 100vh;
  padding: 30px 20px;
  text-align: center;
  right: -80%;
  transition: right 0.4s ease-in-out;
  z-index: 999;
}

.toggle_button {
  background: #df232a;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 28px;
  color: #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  border-radius: 50px;
  transform: translate(0px, -50%);
}

.toggle_button.hide {
  /* transform: translateX(100px); */
  opacity: 0;
}

.close_button {
  position: absolute;
  left: 0;
  top: 0;
  font-size: 28px;
  cursor: pointer;
  color: #fff;
  height: 50px;
  width: 60px;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
}

.mob__menu,
.res-menu {
  display: block;
}

.d-none-mob {
  display: none !important;
}

.toggle_menu_wrapper .navbar-nav li a {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  padding: 12px;
  display: block;
}

.toggle_menu_wrapper .navbar-nav li a:hover,
.toggle_menu_wrapper .navbar-nav li a.active {
  background: #290001;
  color: #fff;
}

.header-wrapper .logo-circle {
  width: 120px;
  height: 120px;
}
.res-menu {
    width: 100%;
    background: #fff;
    margin: 0 auto;
    /* padding: 10px 15px; */
    padding: 6px 15px;
    border-radius: 20px;
    position: relative;
}
    .header-wrapper .logo-circle {
        width: 80px;
        height: 80px;
    }
/* Header Responsive End  */

/* Recipe Sec Responsive 991 Start */
  .custom-order-1 {
    order: 1;
  }

  .custom-order-2 {
    order: 2;
  }

  .custom-order-3 {
    order: 3;
  }
  .sauceman-section {
      padding-top: 40px;
  }
  .sauceman-section .sauceman-intro {
      margin-bottom: 0;
  }
  .sauceman-section .sauceman-content {
      text-align: center;
      margin-top: 10px;
      margin-bottom: 0;
  }
    .sauceman-section .red-circle-bg {
      width: 500px;
      height: 500px;
  }
  .sauceman-section .red-circle-bg .circle-inner {
      width: 500px;
      height: 500px;
  }
      .sauceman-section .red-circle-bg .circle-inner .sauceman-element-1 {
        left: -9%;
        width: auto;
        bottom: 45%;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-2 {
        left: -4%;
        width: auto;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-3 {
        left: 7%;
        top: -30px;
        width: auto;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-4 {
        top: -15%;
        width: auto;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-5 {
        right: 2%;
        top: -2%;
        width: auto;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-7 {
        right: -8%;
        width: auto;
    }
    .sauceman-section .sauceman-content {
      padding: 0;
    }
    .sauceman-section .sauceman-intro{
      padding: 0;
    }
/* Recipe Sec Responsive 991 End */

  /* Reviews Section Responisve 991 Start */

       .reviews-sec .slick-next.custom-arrow {
        right: -8%;
    }
        .reviews-sec .slick-prev.custom-arrow {
        left: -8%;
    }

        .reviews-sec .review-box {
        margin-left: 70px;
        margin-right: 0;
    }
     .reviews-sec .review-box .review-title {
        font-size: 22px;
    }
    .custom-flex {
    flex-direction: row;
    align-items: center !important;
}
  /* Reviews Section Responisve 991 End */

  /* Shop Collection Sec Responsive 991 Start  */
      .shop-product-box .prod-title {
        font-size: 22px;
    }
    .shop-product-slider .slick-prev.custom-arrow {
    left: -12%;
}
.shop-product-slider .slick-next.custom-arrow {
    right: -12%;
}
.recipes_wrapper .box-title {
        width:auto;
    }
  /* Shop Collection Sec Responsive 991 End  */

    /* Recipe Sec Responsive 991 Start  */
  .recipes_wrapper .recipe-box .img_box {
    height: 340px;
  }
.recipe-box {
    margin-bottom: 40px;
}
.recipes_wrapper .col-lg-4:last-child .recipe-box{
  margin-bottom: 0;
}
  /* Recipe Sec Responsive 991 End  */

/* Product Banner Sec Responsive 991 Start */
.products-banner-sec .banner-btns {
    flex-flow: unset;
}
/* Product Banner Sec Responsive 991 End */

/* Product Main Products Sec Responsive 991 Start */
.products-boxes-sec {
    margin-top: 30px;
}
.product-box-btns {
    display: flex;
}
.custom-mt{
  margin: 0px;
}

/* Product Main Products Sec Responsive 991 End */

/* Product Request Sample Sec Responsive 991 Start */

.hide-tab{
  display: none !important;
}
.req_sample_sec .sub-title {
    text-align: center;
}
.req_sample_sec .title {
    text-align: center;
}
.req_sample_sec .desc {
    text-align: center;
}

/* Product Request Sample Sec Responsive 991 End */


/* Recipe Banner Sec Responsive 991 Start */
  .recipe-sec {
    padding-top: 40px;
  }

  .recipes_wrapper .recipe-box .img_box {
    height: 340px;
  }

  .recipe-box {
    margin-bottom: 40px;
  }

  .recipes_wrapper .col-lg-4:last-child .recipe-box {
    margin-bottom: 0;
  }
/* Recipe Banner Sec Responsive 991 Start */

  /** Footer Responsive 991 Start **/


  .cookies-footer {
    background: radial-gradient(circle at top, #290001, #290001);
        padding: 60px 15px;
  }
  .cookies-footer .footer-box {
      padding: 0;
      background: unset;
  }
  .cookies-footer .footer-logo {
      max-width: 140px;
  }
  .cookies-footer .footer-tagline {
      font-size: 24px;
  }
  .cookies-footer .footer-links a{
    font-size: 16px;
  }
  /** Footer Responsive 991 End **/

	#bbq-products-container {
    margin-top: 40px;
}
}

@media (max-width:768.98px){
  /* Global Css 767 Start  */

      .sec-title {
        font-size: 32px;
    }
    .sec-sub-title {
    font-size: 30px;
    }
    .sec-desc {
    font-size: 16px;
  }
        .slick-dots {
        bottom: 14px !important;
    }
    .slick-dots li.slick-active button {
    background: var(--color-secondary) !important;
}
    .slick-dots li button {
    width: 12px !important;
    height: 12px !important;
    background: var(--color-primary) !important;
}
/* Global Css 767 End  */

/* Home Banner Sec Responsive 767 Start  */
.banner-connet {
    margin: 0 50px;
}
.banner-slider .img_box img {
    width: 100%;
}
    .banner-circle-img-box {
        display: none;
    }
/* Home Banner Sec Responsive 767 End  */

  /* Shop Collection Sec Responsive 767 Start  */
  .shop-collection-wrapper{
    padding: 60px 70px;
  }
  .shop-product-slider .custom-arrow img {
    width: 40px;
}
  /* Shop Collection Sec Responsive 767 End  */

/* Story Section Responsive 767 Start  */
/* .story-sec .story-slider{
  background-position: 40% 40%;
} */
 .story-sec .story-slider {
    background: transparent;
}
.story-sec .custom-arrow {
    top: 40%;
  }
  .story-sec .story-box{
    margin: 0 auto;
  }
/* Story Section Responsive 767 End  */


/* Recipe Sec Responsive 767 Start */
.sauceman-section .red-circle-bg {
    left: 50%;
  }
      .sauceman-section .red-circle-bg .circle-inner .sauceman-element-4 {

        right: 18%;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-7 {
        right: -10%;
        width: auto;
        bottom: 42%;
    }
/* Recipe Sec Responsive 767 End */

/* Search Filter Section Responsive 767 Start  */

.search-filter-section .filter-controls {
    width: 100%;
}
.search-btn-box {
    width: 100%;
}
.search-filter-section .search-btn-box .btn-search {
    width: 100%;
    justify-content: center;
}
.search-filter-section {
    padding: 40px 0px !important;
}
/* Search Filter Section Responsive 767 End  */

  /* Recipe Sec Responsive 767 Start  */
  .recipes_wrapper .recipe-box .img_box {
    height: 300px;
    text-align: center;
  }
.recipes_wrapper .content_box .box_desc {
    text-align: center;
}
.center-mob {
    justify-content: center !important;
}
  /* Recipe Sec Responsive 767 End  */

    /* Reviews Section Responisve 767 Start */

    .reviews-sec .review-box {
      margin-left: 0;
      margin-right: 0;
      margin-top: 80px;
      padding: 75px 20px 30px 20px;
      text-align: center;
    }
    .review-box-icon {
    position: absolute;
    top: -50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    transform: translate(0px, 50px);
}
    .reviews-sec .reviews-slider {
        padding: 40px 0px 60px 0px;
    }
.custom-flex {
    flex-direction: column;
    align-items: center;
}
    .reviews-sec .slick-next.custom-arrow {
        right: -11%;
    }
        .reviews-sec .slick-prev.custom-arrow {
        left: -11%;
    }
    .reviews-sec .custom-arrow {
      top: 56%;
    }
    /* Reviews Section Responisve 767 End */

/* Product Banner Sec Responsive 767 Start */

.circle-bg.side-circle {
    display: none;
}
.products-banner-sec .static-circles-wrapper {
    max-width: 100%;
    display: flex;
    justify-content: center;
}
.products-banner-sec .static-circles-wrapper .center-circle .right-img {
    right: -50px;
    position: absolute;
    width: 380px;
    top: 50px;
}
.products-banner-sec .static-circles-wrapper .center-circle .left-img {
    position: absolute;
    left: -40px;
    top: 40px;
    width: 300px;
}
.products-banner-sec .slick-center .product-title {
    font-size: 32px;
    left: 180px;
    line-height: 54px;
    top: -80px;
}
/* Product Banner Sec Responsive 767 End */



/* Product Main Products Sec Responsive 767 Start */
.product-box .prod-img-box{
  height: 300px;
}
.pagination.custom-pagination {
    margin: 0;
}
	.products-boxes-sec {
    padding-top: 40px;
}
/* Product Main Products Sec Responsive 767 End */

/* Recipe Banner Sec Responsive 767 Start */
  .recipes_wrapper .recipe-box .img_box {
    height: 300px;
    text-align: center;
  }
  .recipes_wrapper .content_box .box_desc {
    text-align: center;
  }
  .center-mob {
    justify-content: center !important;
  }
.recipes-banner-sec .center-circle {
    margin: 0 auto;
}
  .recipes-banner-sec {
    padding: 50px 15px 40px;
}
/* Recipe Banner Sec Responsive 767 End */

/* Faqs  */
  .inside-banner-sec{
           padding: 130px 0 40px; 
    }
    .inside-banner-title {
        font-size: 44px;
    }
    .contact-form-col {
        padding: 40px 30px;
    }
    .contact-form-col h2{
      font-size: 2rem;  
    }
    .contact_product_sec .title {
        font-size: 34px;
    }
    .cookies-faq-section .sec_title {
    font-size: 20px;
    }

  /** Footer Responsive 767 Start **/
  
  
    /* .cookies-footer {
        text-align: center;
    } */

.recipes-sidebar{
margin-bottom: 20px;
}
  .footer-col-2 .footer-menu-box {
      width: 100%;
      margin: 5px 0px;
  }
  /* .cookies-footer .social-icons {
    justify-content: center;
  } */
  .cookies-footer .footer-box .footer-col-1 {
    gap: 10px;
  }
    .cookies-footer .footer-box .footer-col-3 {
      padding-left: 0px;
  }
  /** Footer Responsive 767 End **/



}
@media (max-width:575.98px){

  /* Header Responsive 575 Start */
  .header-wrapper {
    position: absolute;
    top: 20px;
  }
  .header-wrapper.sticky {
    position: absolute;
}
    .toggle_menu_wrapper .navbar-nav li a {
        font-size: 20px;
      }
  /* Header Responsive 575 End */

  /* Home Banner Sec Responsive 575 Start  */
  .home-banner-sec .desc br{
    display: none;
  }
  .home-banner-sec {
    padding: 160px 0px 30px 0px;
  }
      .home-banner-sec .title {
        font-size: 28px;
        line-height: 30px;
    }
    .home-banner-sec .sub-title {
        font-size: 18px !important;
    }
    .home-banner-sec .desc {
    font-size: 16px;
}
  /* Home Banner Sec Responsive 575 Start  */

  /* Global Css 767 Start  */

      .sec-title {
        font-size: 26px;
    }
    .sec-sub-title {
    font-size: 24px;
    }
        .story-sec .custom-arrow img {
        width: 44px;
    }

/* Global Css 767 End  */

/* Story Section Responsive 575 Start  */
    .story-sec .slick-prev.custom-arrow {
        left: -1px;
    }
        .story-sec .slick-next.custom-arrow {
        right: -2px;
    }

/* Story Section Responsive 575 End  */

  /* Shop Collection Sec Responsive 575 Start  */
  .shop-product-slider {
    padding: 40px 0px;
}
      .shop-collection-wrapper {
        padding: 50px 60px;
        margin: 0px 15px;
    }
    .shop-collection-sec .shop-product-box .custom-flex {
        flex-flow: column;
        gap: 14px;
    }
        .shop-product-box .prod-desc {
        height: auto;
    }
  /* Shop Collection Sec Responsive 575 End  */

    /* Reviews Section Responisve 575 Start */
.reviews-sec .slick-next.custom-arrow {
        right: 0;
    }
    .reviews-sec .slick-prev.custom-arrow {
        left: 0;
    }
    .reviews-sec .review-box .review-title {
        font-size: 20px;
    }
.shop-product-box .img-box {
    height: auto;
}
      /* Reviews Section Responisve 575 End */

/* Recipe Sec Responsive 575 Start */

    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-1 {
        left: -11%;
        width: 60px;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-2 {
        left: -6%;
        top: 20%;
        width: 60px;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-3 {
        left: 7%;
        top: -20px;
        width: 120px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-4 {
         right: 18%;
        top: -15%;
        width: 20px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-5 {
        right: 3%;
        top: -2%;
        width: 70px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-7 {
           right: -8%;
        bottom: 41%;
        width: 52px;
    }

    .sauceman-section .sauceman-image-container .chef-img {
        width: 300px;
        
    }
        .sauceman-section .red-circle-bg {
        width: 340px;
        height: 340px;
    }
        .sauceman-section .red-circle-bg .circle-inner {
        width: 340px;
        height: 340px;
    }

/* Recipe Sec Responsive 575 Start */
.request-form-section button {
    width: 100%;
}
.recipes-banner-sec .center-circle {
    width: 440px;
    height: 440px;
}
.recipes-banner-sec .slick-center .recipe-title {
    font-size: 30px;
    position: relative;
    top: -392px;
    left: -50px;
    line-height: 45px;
}
.recipes-banner-sec .static-circles-wrapper .center-circle .right-img {
    right: 54px;
}
.recipes-banner-sec .slick-center img {

    height: 260px !important;
    top: 16px;
}
/* Product Banner Sec Responsive 575 Start */

.products-banner-sec .center-circle {
    width: 420px;
    height: 420px;
}
.products-banner-sec .slick-center img {
    opacity: 1 !important;
    height: 400px !important;
  }
  .products-banner-sec .slick-center .product-title {
    font-size: 24px;
    left: 160px;
    line-height: 48px;
    top: -80px;
}

.products-banner-sec .static-circles-wrapper .center-circle .left-img {
    position: absolute;
    left: -30px;
    top: 25px;
    width: 260px;
}
.products-banner-sec .static-circles-wrapper .center-circle .right-img {
    right: -42px;
    position: absolute;
    width: 300px;
    top: 50px;
    transform: rotate(-12deg);
}
/* Product Banner Sec Responsive 575 End */


/* Recipe Banner Sec Responsive 575 Start */
.recipe-sec {
    padding: 180px 0px 60px 0px;
  }
/* Recipe Banner Sec Responsive 575 End */

  /** Footer Responsive 575 Start **/
  
  
  /** Footer Responsive 575 End **/
}

@media (max-width:480.98px){
  /* Shop Collection Sec Responsive 480 Start  */
      /* .img-box img {
        max-width: 100px;
        height: 100px;
    } */
    .shop-product-box .prod-title {
        font-size: 18px;
    }
        .shop-collection-wrapper {
        padding: 50px 30px;
    }
  /* Shop Collection Sec Responsive 480 End  */

/* Product Main Products Sec Responsive 480 Start */

/* Product Main Products Sec Responsive 480 End */
.sample-popup-content {
    width: 300px;
    padding: 15px;
}
/* Product Request Sample Sec Responsive 480 Start */
.req_sample_sec .req_sample_box{
    padding: 30px;
}
.sample-popup-content h3 {
    font-size: 20px;
}
/* Product Request Sample Sec Responsive 480 End */

/* Product Banner Sec Responsive 480 Start */
    .products-banner-sec .center-circle {
        width: 340px;
        height: 340px;
    }
    .products-banner-sec .slick-center img {
        height: 310px !important;
    }
        .products-banner-sec .static-circles-wrapper .center-circle .left-img {
        position: absolute;
        left: -20px;
        top: 40px;
        width: 220px;
    }
        .products-banner-sec .static-circles-wrapper .center-circle .right-img {
        right: -22px;
        position: absolute;
        width: 240px;
        top: 40px;
    }
    .products-banner-sec .banner-btns {
    top: 0;
    margin-top: 15px;
    flex-flow: column;
    margin: 0px 15px;
}
    .products-banner-sec .slick-center .product-title {
        font-size: 20px;
        left: 80px;
        line-height: 40px;
        top: 0;
    }


.products-banner-sec .product-banner-slider .slide {
    height: 480px;
    justify-content: center;
    align-items: center;
}
.products-banner-sec .static-circles-wrapper {
    align-items: start;
}

/* Product Banner Sec Responsive 480 End */

/* Recipe Banner Sec Responsive 480 Start */
    .recipes-banner-sec .center-circle {
        width: 320px;
        height: 320px;
    }
    .recipes-banner-sec .slick-center img {
        height: 180px !important;
        top: -8px;
    }
        .recipes-banner-sec .slick-center .recipe-title {
        font-size: 20px;
        position: relative;
        top: -292px;
        left: -50px;
        line-height: 36px;
    }
        .recipes-banner-sec .static-circles-wrapper .center-circle .right-img {
        right: 58px;
    }
.recipes-banner-sec .static-circles-wrapper {
    top: 41%;
    height: 360px;
}
.recipes-banner-sec .recipe-banner-slider .slide {
    height: 500px;
}
/* Recipe Banner Sec Responsive 480 End */


}

@media (max-width:440.98px){

  /* Global Css 440 Start  */
      .sec-title {
        font-size: 24px;
    }
/* Global Css 440 End  */

/* Home Banner Sec Responsive 440 Start  */
    .banner-connet {
        margin: 0 30px;
    }
/* Home Banner Sec Responsive 440 End  */

/* Shop Collection Sec Responsive 440 Start  */
    .shop-collection-wrapper {
        padding: 50px 10px;
    }
/* Shop Collection Sec Responsive 440 End  */

   /* Reviews Section Responisve 400 Start */
       .reviews-sec .review-box {
        padding: 65px 20px 30px 20px;
    }
     .reviews-sec .review-box .review-title {
        font-size: 18px;
    }
   /* Reviews Section Responisve 400 End */


   /* Recipe Sec Responsive 440 Start */
       .sauceman-section .sauceman-image-container .chef-img {
        width: 250px;
    }
        .sauceman-section .red-circle-bg {
        width: 300px;
        height: 300px;
    }
        .sauceman-section .red-circle-bg .circle-inner {
        width: 300px;
        height: 300px;
    }
        .sauceman-section .sauceman-image-container {
        top: 60px;
    }
    .sauceman-section .custom-order-3 {
    margin-top: 40px;
}
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-1 {
        left: -7%;
        width: 45px;
    }
      .sauceman-section .red-circle-bg .circle-inner .sauceman-element-2 {
        left: -2%;
        top: 16%;
        width: 50px;
    }
    .sauceman-section .red-circle-bg .circle-inner .sauceman-element-3 {
        left: 10%;
        top: -30px;
        width: 80px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-5 {
        right: 4%;
        top: 2%;
        width: 60px;
    }
        .sauceman-section .red-circle-bg .circle-inner .sauceman-element-7 {
        right: -6%;
        bottom: 41%;
        width: 44px;
    }
        .recipe-sec {
        padding: 180px 0px 60px 0px;
    }
   /* Recipe Sec Responsive 440 End */

     /* Recipe Sec Responsive 440 Start  */
  .recipes_wrapper .recipe-box .img_box {
    height: 240px;
  }
  /* Recipe Sec Responsive 440 Start  */

  /* Recipe Banner Sec Responsive 440 Start */
  .recipes_wrapper .recipe-box .img_box {
    height: 240px;
  }
  /* Recipe Banner Sec Responsive 440 End */

}

@media (max-width:400.98px){
  .products-banner-sec .center-circle {
        width: 280px;
        height: 280px;
        top: 30px;
    }
    .products-banner-sec .slick-center img {
        height: 270px !important;
    }

    .recipes-banner-sec .center-circle {
        width: 300px;
        height: 300px;
    }
        .recipes-banner-sec .slick-center img {
        height: 160px !important;
        top: -4px;
    }
    .recipes-banner-sec .slick-center .recipe-title {
        font-size: 18px;
        top: -275px;
    }
}

@media (max-width:375.98px){
  /* Home Banner Sec Responsive 370 Start  */
    .banner-connet {
        margin: 0 10px;
    }
    .banner-btns .btn {
      font-size: 16px !important;
  }
/* Home Banner Sec Responsive 370 End  */
    .sec-title {
        font-size: 22px;
    }
    .recipes-banner-sec .center-circle {
        width: 260px;
        height: 260px;
    }
        .recipes-banner-sec .slick-center img {
        height: 140px !important;
        top: 2px;
    }
    .recipes-banner-sec .slick-center .recipe-title {
        top: -244px;
        left: -30px;
    }

}

@media (max-width:330.98px){
/* Product Main Products Sec Responsive 330 Start */
.product-box-btns .add_to_cart_btn {
    font-size: 15px;
    padding: 14px;
  }
  .product-box-btns .req_sample_btn {
    font-size: 15px;
    padding: 14px;
  }
/* Product Main Products Sec Responsive 330 End */

    .products-banner-sec .slick-center img {
        height: 230px !important;
    }

    .products-banner-sec .static-circles-wrapper .center-circle .left-img {
        width: 140px;
    }
        .products-banner-sec .center-circle {
        width: 220px;
        height: 220px;
        top: 60px;
    }
        .products-banner-sec .slick-center .product-title {
        left: 50px;
    }
        .products-banner-sec .product-banner-slider .slide {
        height: 400px;
      }
    
}
@media (max-width: 991px) {
    .sidebar-header {
        cursor: pointer;
        padding: 12px 15px;
         display: none; 
    }
    
    .sidebar-menu {
        display: none; 
        /* padding: 10px 15px; */
    }
 

    .sidebar-header.active .toggle-icon {
        transform: rotate(180deg);
    }
}

@media (min-width: 992px) {
    .sidebar-menu {
        display: block !important; 
    }
    .toggle-icon {
        display: none;
    }
}

.toggle-icon {
    transition: transform 0.3s ease;
}